From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 16 April 2009<P>

distant moon, about <a href="/blend/wv.cgi?id=2009.04.12.00.29.7612">you were obviously on my mind today</a>:<BR>
<BR>
this is amazing. i can so relate. every word in every line!
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 16 April 2009<P>

Kirk,<BR>
I deeply appreciate that you picked one of my submits plus I'm honored for one of mine to be picked with this great group of authors...Thanks ever so much.<BR>
I always enjoy reading the front page of a new month--seems I can't read all of them --there's a couple I always seem to miss...<BR>
<BR>
Blenderites...I hope the April showers will be hard enough to wash the pollen away, but be easy on us enough so we'll be safe...take care...<BR>
CS%*
<HR>